1. EXECUTIVE SUMMARY

  • CVSS v3 8.6
  • ATTENTION: Exploitable remotely/low skill level to exploit
  • Vendor: Rockwell Automation
  • Equipment: Stratix 5400/5410/5700/8000/8300, ArmorStratix 5700
  • Vulnerabilities: Resource Management Errors, Improper Input Validation

https://ics-cert.us-cert.gov/advisories/ICSA-19-094-03